{
  "online_update": "Onlineupdate",
  "local_update": "Lokales Update ohne Internetzugang",
  "current_version_VERSION": "Aktuelle Firmwareversion: VERSION",
  "no_newer_version": "Keine neuere Firmware verfügbar",
  "new_version_available_VERSION": "Ein Firmwareupdate auf Version VERSION ist verfügbar",
  "perform_update": "Firmware aktualisieren",
  "no_firmware_available": "Keine Firmware verfügbar",
  "update_server_unavailable": "Der Firmwareupdateserver ist zur Zeit nicht erreichbar",
  "upload_firmware_file": "Firmwaredatei hochladen",
  "start_update": "Update wird gestartet",
  "update_in_progress": "Update läuft gerade",
  "update_progress": "Firmwareupdate-Fortschritt",
  "download_firmware": "Firmware herunterladen",
  "uploading_firmware": "Firmware hochladen",
  "uploading_firmware_complete": "Firmware hochladen - Fertig",
  "processing_firmware": "Firmwaredatei wird verarbeitet.",
  "updating_files": "Dateien aktualisieren",
  "upload_complete": "Fertig hochgeladen",
  "choose_file": "Datei auswählen",
  "no_file_chosen": "Keine ausgewählt",
  "invalid_command_COMMAND": "Ungültiger Befehl COMMAND",
  "rebooting": "Neustart",
  "error_ERROR": "Fehler: ERROR",
  "error": "Fehler",
  "error_maintenance_pending" : "Das Gerät führt automatische Wartungsarbeiten nach dem Firmwareupdate durch. Ein Update ist zur Zeit nicht möglich.",
  "reset_error": "Fehler zurücksetzen",
  "update_info_pending":"Es wird geprüft, ob eine neue Firmware zum Onlineupdate zur Verfügung steht.",
  "new_incompatible_functionality": "Dieses Firmwareupdate bietet neue Funktionen, welche zu der derzeitigen Konfiguration inkompatibel sind. Wenn Sie dieses Update durchführen, muss das Gerät hinterher mit der ETS neu konfiguriert werden, um korrekt zu funktionieren!",
  "really_update": "Möchten Sie das Firmwareupdate wirklich durchführen?",
  "new_compatible_firmware": "Dieses Firmwareupdate bietet neue Funktionen, ist aber rückwärtskompatibel zur derzeitigen Konfiguration. Wenn Sie die Konfiguration jedoch später über die ETS ändern möchten, müssen Sie zuvor das Applikationsprogramm in Ihrem ETS-Projekt aktualisieren.",
  "update_failed": "Update fehlgeschlagen",
  "restart_device": "Gerät wird neu gestartet. Diese Seite wird neu geladen wenn das Gerät wieder verfügbar ist.",
  "local_update_compatibility_warning": "Achtung: Falls dieses Firmwareupdate neue Funktionen bietet, welche zu der derzeitigen Konfiguration inkompatibel sind, so wird die vorhandene ETS Konfiguration gelöscht. Wenn Sie dieses Update durchführen, kann es sein, dass das Gerät hinterher mit der ETS neu konfiguriert werden muss, um korrekt zu funktionieren!"
}